@charset "utf-8"; 

body {background-color:#000;}

#body_wrap {width:100%; background:url('/Common/Images/main/visual_bg.png') no-repeat center 0; overflow:hidden;}



/*---------------��� ȸ������------------------*/

/*head layout*/
.head_wrap {width:100%; height:35px; background-color:#000;}
.head_wrap .head_conts {width:1045px; margin:0 auto; position:relative;}

/*���ü���Ÿ��*/
.head_wrap .head_conts .hl {float:left; padding-top:11px; }
.head_wrap .head_conts .hl p {color:#999;}

.head_wrap .head_conts .hr {float:right; padding-top:7px;}

/*��������*/
.head_wrap .head_conts .hr .nation {float:left; padding-top:3px; width:88px;}
.head_wrap .head_conts .hr .nation li {position:relative;}
.head_wrap .head_conts .hr .nation li a {color:#fff; background:url('/Common/Images/icon/head_select.png') no-repeat right 6px; padding-right:10px; display:block;}
.head_wrap .head_conts .hr .nation li a span {vertical-align:-3px; padding-right:10px;}
.head_wrap .head_conts .hr .nation li ul {position:absolute; top:20px; left:0px;}
.head_wrap .head_conts .hr .nation li ul li a {background:none;}

/*�α���/���/����*/
.head_wrap .head_conts .hr .join {float:left; padding:0 0 0 20px;}
.head_wrap .head_conts .hr .join li {background:url('/Common/Images/icon/main_top_bar.gif') no-repeat 9px 4px;  padding:4px 0 0 18px;}
.head_wrap .head_conts .hr .join li:first-child {background-position:0 4px; padding-left:10px;}
.head_wrap .head_conts .hr .join li a {color:#999;} 

/*�α���/���/����-�α��� ������*/
.head_wrap .head_conts .hr .join_login {float:left; padding:0 0 0 20px;}
.head_wrap .head_conts .hr .join_login li {background:url('/Common/Images/icon/main_top_bar.gif') no-repeat 9px 4px; padding:4px 0 0 18px;position:relative;}
.head_wrap .head_conts .hr .join_login li:first-child {background-position:0 4px; padding:7px 9px 0 7px;}
.head_wrap .head_conts .hr .join_login li:first-child span {position:relative; display:block; position:absolute; top:0px; left:17px;}
.head_wrap .head_conts .hr .join_login li:first-child span em {position:absolute; top:4px; left:8px; color:#fff; font-style:normal;}
.head_wrap .head_conts .hr .join_login li a {color:#999;} 
.head_wrap .head_conts .hr .join_login li .JUNBBO_sub {position:absolute; top:27px; left:13px; border:1px solid #000; padding:3px; background-color:#1e1e1e;}
.head_wrap .head_conts .hr .join_login li .JUNBBO_sub li {float:none; padding:0; background:none;}
.head_wrap .head_conts .hr .join_login li .JUNBBO_sub li a {width:132px; height:24px; display:block; background-color:#222;}
.head_wrap .head_conts .hr .join_login li .JUNBBO_sub li a:hover {color:#fff; background:url('/Common/Images/common/head_sub_on.gif') no-repeat 0 0;}
.head_wrap .head_conts .hr .join_login li .JUNBBO_sub li a em {font-style:normal; display:block; padding:6px 0 0 6px;}


/*���̺��ʵ�2/�ٿ�ε� ��ũ*/
.head_wrap .head_conts .navy {position:absolute; top:75px; left:295px;}
.head_wrap .head_conts .down {position:absolute; top:160px; left:810px;}






/*---------------�޴�, ī�Ƕ�����------------------*/

/*contents layout*/
.conts_wrap {width:1045px; margin:230px auto 0; overflow:hidden;}

/*gnb*/
.conts_wrap .gnb {width:1035px; margin:0 auto; height:666px; overflow:hidden;}
.conts_wrap .gnb ul li {position:relative;}

/*gnb_����*/
.conts_wrap .gnb ul li .gnb_sub {position:absolute; top:66px; left:0; z-index:1; border:1px solid #000;}
.conts_wrap .gnb ul li .gnb_sub li {float:none; border-bottom:1px solid #0d0d0d; border-top:1px solid #242424;}
.conts_wrap .gnb ul li .gnb_sub li:first-child {border-top:0;}
.conts_wrap .gnb ul li .gnb_sub li a {background-color:#151515; display:block; width:203px; height:38px;}
.conts_wrap .gnb ul li .gnb_sub li a:hover {background:url('/Common/Images/common/gnb_sub_on.png') no-repeat 0 0;}
.conts_wrap .gnb ul li .gnb_sub li a span {padding:13px 0 0 17px; display:block;}
.conts_wrap .gnb ul li .gnb_sub li a:hover span {color:#fff;}


/*foot*/

/*foot layout*/
.foot_wrap {width:100%;}
.foot_wrap .foot_conts {width:1035px; margin:0 auto; background-color:#141414; overflow:hidden; height:178px;}
.foot_wrap .foot_conts address {width:490px; margin:58px auto 0;}


/*���̽���/����/��Ʃ��*/
.foot_wrap .foot_conts ul {float:right; padding:18px 24px 0 0;}
.foot_wrap .foot_conts ul li {padding-left:7px;}
.foot_wrap .foot_conts ul li:first-child {padding-left:0;}









/*----------------error_page-----------------------*/

/*body*/
#error_body {background-color:#151515;}
#error_body_wrap {}

/*contents*/
.error_conts_wrap {margin:196px auto; width:1045px;}
.error_conts_wrap .error_conts_wrap {border:1px solid #3c3c3c; width:594px; margin:0 auto; background:url('/Common/Images/common/error_bg.gif') repeat-y 0 0;position:relative;}

/*���� ����*/
.error_conts_wrap .error_conts_wrap .error_conts {width:530px; border:1px solid #262626;margin:0 auto; padding:20px 0 20px 0; background-color:#1c1c1c;}
.error_conts_wrap .error_conts_wrap .error_conts span {width:134px; margin:0 auto; display:block;}
.error_conts_wrap .error_conts_wrap .error_conts blockquote {text-align:center; padding-top:17px;}
.error_conts_wrap .error_conts_wrap .error_conts blockquote p {line-height:18px;}

/*main ���� ���ư��� ��ư*/
.error_conts_wrap .error_conts_wrap .main_btn {text-align:center; position:absolute; bottom:50px; left:110px;}
.error_conts_wrap .error_conts_wrap .main_btn a {background:url('/Common/Images/common/error_main_btn.png') no-repeat 0 0;display:block; width:373px; height:64px;}
.error_conts_wrap .error_conts_wrap .main_btn a strong {color:#404040;padding:30px 0 0 40px;  font-size:14px; background:url('/Common/Images/common/home_icon.png') no-repeat 0 20px;}

/*foot*/
.error_foot_wrap {width:100%;background-color:#141414;}
.error_foot_wrap .foot_conts {width:1035px; margin:0 auto;  overflow:hidden; height:178px;}
.error_foot_wrap .foot_conts address {width:490px; margin:58px auto 0;}



